[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Stable means not-changing?

On Wed, 24 Sep 1997, Lawrence wrote:

> nearly impossible to have both libc5 & libc6 version of the same package
> unless everyone have 2 (1 libc5, 1 libc6) systems.

Hmmm, I seem to have both libc4 and libc5 on my 1.3.1.  dpkg -l libc*

ii  libc4           4.6.27-15      The Linux C library version 4 (run-time libr
ii  libc5           5.4.33-3       The Linux C library version 5 (run-time libr
ii  libc5-dev       5.4.33-3       The Linux C library version 5  (development f

Is this a problem? Should I remove libc4?


Bob Nielsen                 Internet: nielsen@primenet.com
Tucson, AZ                  AMPRnet:  w6swe@w6swe.ampr.org

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: